.titletxt {
	font-family: "HelveticaNeueLT Com 65 Md";
	font-size: 22px;
	font-weight: normal;
	color: #000000;
}
.smltitle {
	font-size: 14px;
	font-weight: normal;
	color: #636466;
	font-family: "HelveticaNeueLT Com 55 Roman";
}
.bldtxt {
	font-family: Helvetica-Normal;
	font-size: 14px;
	font-weight: bold;
	color: #333132;
}
.addrtxt {
	font-family: "HelveticaNeueLT Com 55 Roman";
	font-size: 11px;
	font-weight: normal;
	color: #58595b;
}
.emailtxt {
	font-family: "HelveticaNeueLT Com 65 Md";
	font-size: 12px;
	font-weight: normal;
	color: #0069aa;
	text-decoration:underline;
}

.submit {
	font-family: Helvetica-Normal;
	font-size: 12px;
	font-weight: normal;
	color: #0069aa;
	text-decoration:none;
	background-color: #FFFFFF;
}

.emailbox {
	font-family: Helvetica-Normal;
	font-size: 12px;
	font-weight: normal;
	color: #636466;
	background-color: none;
	vertical-align:middle;
	visibility: inherit;
	background-image: url(images/emailbox.jpg);
	background-repeat: no-repeat;
	border: none;
	padding: 2px 0 0 5px;
	background-color: none;
	
}
.emailbkg {
	background-image: url(images/emailbox.jpg);
	background-repeat: no-repeat;
}
